a:link       { color: #006699; }
.ari10       { font-size: 10pt; text-align: Left; margin-top: 2; 
               margin-bottom: 2 }
a:visited
{
	color: rgb(0,153,102); 
} 
a:active 
{
	color: rgb(0,102,102);
}
body         { font-size: 6pt; font-family: Verdana, Arial, Helvetica; color: #000099 }
table			{ table-border-color-light: rgb(102,204,204); table-border-color-dark: rgb(0,102,102); }
h1, h2, h3, h4, h5, h6 { font-family: Verdana; color: #000099 }
h1           { font-size: 24pt; text-align: Center; margin-top: 0; margin-bottom: 0 }
h2           { font-size: 16pt; text-align: Center; margin-top: 3; margin-bottom: 0 }
h3				{ font-size: 12pt; text-align: Center; margin-top: 3; margin-bottom: 0 }
h4           { font-size: 10pt; text-align: Left; margin-top: 10; margin-bottom: 5 }
h5				{ font-size: 8pt; text-align: Center; margin-top: 0; margin-bottom: 0 }
h6           { font-size: 8pt; text-align: Center; margin-top: 15; margin-bottom: 15 }
.h7          { font-size: 8pt; text-align: Center; color: #FF0000; font-weight: bold; 
               margin-top: 0; margin-bottom: 0 }
normal       { margin:3 0; font-size: 10pt; text-align: justify; font-family: Arial;  }
.ARI10       { font-family: Arial; font-size: 10pt; text-align: Justify; margin-left: 1; 
               margin-right: 1; margin-top: 0; margin-bottom: 0 }
.tabulka     { font-family: Tahoma; font-size: 8pt; line-height: 100%; color: #000099; 
               font-weight: bold; margin-left: 0; margin-right: 0; 
               margin-top: 1; margin-bottom: 1 }